
Application: gvSIG desktop - gvSIG bugs #2653
Development menu options are not translatable
07/09/2014 04:22 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Developer tools
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2233 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: translations, i18n Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2651: Scripting extensio... Closed 07/09/2014

Associated revisions
Revision 42077 - 03/09/2015 04:27 PM - José Badía

refs #2653
Development menu options are not translatable

Revision 42078 - 03/09/2015 04:35 PM - José Badía

refs #2653
Development menu options are not translatable

Revision 42087 - 03/12/2015 12:53 PM - José Badía

refs #2653
Development menu options are not translatable

History
#1 - 07/09/2014 05:05 AM - Álvaro Anguix
- Assignee set to Mario Carrera

#2 - 01/23/2015 12:32 PM - Antonio Falciano

The Tools > Development menu options, together with those of Scripting extension (see #2651), are not translatable yet in build 2265. I think that is
should be possible before the release of final gvSIG 2.1, in order to complete the translation of menus at least.

#3 - 01/27/2015 02:28 PM - Álvaro Anguix
- Category set to Developer tools

05/13/2024 1/2



#4 - 02/11/2015 10:28 AM - Álvaro Anguix
- Related to gvSIG bugs #2651: Scripting extension is not translatable added

#5 - 03/04/2015 11:15 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee changed from Mario Carrera to José Badía

#6 - 03/09/2015 04:42 PM - José Badía
- Status changed from New to Fixed

#7 - 03/10/2015 09:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#8 - 04/07/2015 12:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
